Bug 472758 - Please create OLPC-4 branch for abiword
Please create OLPC-4 branch for abiword
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
: 472840 (view as bug list)
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-11-24 07:48 EST by Peter Robinson
Modified: 2008-11-25 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 11:29:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2008-11-24 07:48:29 EST
Please create OLPC-4 branch for abiword
Comment 1 Marc Maurer 2008-11-24 18:45:24 EST
*** Bug 472840 has been marked as a duplicate of this bug. ***
Comment 2 Dennis Gilmore 2008-11-25 10:28:09 EST
CVS Done
Comment 3 Peter Robinson 2008-11-25 11:19:30 EST
Hmm. I'm not seeing a OLPC-4 branch for this. Nor via the web interface

[perobinson@neo abiword]$ cvs update -dPA
cvs update: Updating .
cvs update: Updating EL-5
cvs update: Updating F-10
cvs update: Updating F-7
cvs update: Updating F-8
cvs update: Updating F-9
cvs update: Updating FC-3
cvs update: Updating FC-4
cvs update: Updating FC-5
cvs update: Updating FC-6
cvs update: Updating OLPC-3
cvs update: Updating common
cvs update: Updating devel
[perobinson@neo abiword]$
Comment 4 Dennis Gilmore 2008-11-25 11:24:21 EST
sorry half did it.  done now
Comment 5 Peter Robinson 2008-11-25 11:29:48 EST
LOL. Excellent! Thanks

Note You need to log in before you can comment on or make changes to this bug.